<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="text" />
	<!-- XML2RTF transformation -->
	<xsl:template match="/report">
		<xsl:text>{\rtf1\ansi\uc1\deff0{\fonttbl{\f0\froman\fcharset204 Flavius New;\f1\froman\fcharset204 FlavExp Unicode Universal;\f2\froman\fcharset204 Times New Roman;}}\sl-500\li100\f0\fs30 </xsl:text>
		<xsl:apply-templates/>
		<xsl:text>}}</xsl:text>
	</xsl:template>
  <xsl:template match="object">
    <xsl:text>\par{</xsl:text>
    <xsl:value-of select="." />
    <xsl:text>}{\par\f2\fs22\tab{</xsl:text>
    <xsl:value-of select="@coords" />
    <xsl:text>}\par\tab{</xsl:text>
    <xsl:value-of select="@class" />
    <xsl:text>}\par}</xsl:text>
  </xsl:template>
	<xsl:template match="page">
		<xsl:text>\page\tab\tab\tab{- </xsl:text>
		<xsl:value-of select="@number" />
		<xsl:text> - }</xsl:text>
	</xsl:template>
	<xsl:template match="line">
		<xsl:text>\par\sl-500{</xsl:text>
		<xsl:value-of select="@number" />
		<xsl:text>\tab}</xsl:text>
	</xsl:template>
	<xsl:template match="year">
		<xsl:text>\par\sl-500{[</xsl:text>
		<xsl:value-of select="@number" />
		<xsl:text>]}</xsl:text>
	</xsl:template>
	<xsl:template match="delimeter|word">
		<xsl:value-of select="." />
		<xsl:text> </xsl:text>
	</xsl:template>
</xsl:stylesheet>
